/* Global Styles */

body {
	margin:0px;
	}

td {
	font:14px Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:18px;
	}
	
a {
	color:#0000CC;
	font-weight: 200;
	text-decoration:none;
	}
	
a:hover {
	color:#CC0033;
	}
	
/* ID Styles */

#navigation a {
	font:14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:20px;
	display:block;
	font-weight:500;
	padding: 0px 10px;
	border-right:1px solid #FF6600;
	background-color:#CC0000;
	background-image:url(BG2-weti.jpg);
	}
	
#navigation a:hover {
	color:#000099;
	background: #CC0000;
	background-image:url(BG1-weti.jpg);
	}
	
#padding {
	padding-left:-155px;
	color:#999999;
	}
	
#list {
	line-height:20px;
	font: Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
#list1 {
	line-height:24px;
	font: Arial, Helvetica, sans-serif;
	font-size:14px;
	}	
		
		
/* Class Styles */
	
.hiliteText {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	letter-spacing:0em;
	line-height:18px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px dotted #9966CC;
	border-bottom: 0px dotted #9966CC;
	}
	
.logo {
	font:24px Times New Roman, Times, serif;
	color: #000000;
	letter-spacing:.3em;
	line-height:26px;
	}
	
.eventDesc {
	font:24px Times New Roman, Times, serif;
	color: #000000;
	letter-spacing:.1em;
	line-height:30px;
	}
	
.tagline {
	font: 12px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px;
	padding-left: 55px;
	}
	
.bodyText {
	font:14px Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#000066;
	letter-spacing:.1em;
	padding:10px;
	}

.detailText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#26354A;
	letter-spacing:.1em;
	}
	
.pageName {
	font:24px Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing:.05em;
	line-height:32px;
	}
	
.specEvents {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:14px;
	padding-left: 0px;
	}
	
.specEvents b {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:20px;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.pg {
	font:16px Arial, Helvetica, sans-serif;
	color:#000066;
	letter-spacing:.05em;
	line-height:16px;
	border:none;
	border-top-color:None;
	}
		
.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	line-height:16px;
	}

.calendarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	}	
	
.qlinks {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	letter-spacing:.05em;
	line-height:22px;
	padding-left: 5px;
	border-bottom: 1px dotted #9966CC;
	background-color:#FFFFFF;
	}
	
.qlinksFi {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	letter-spacing:0em;
	line-height:22px;
	padding-left: 6px;
	padding-right: 5px;
	border-top: 1px dotted #9966CC;
	border-bottom: 1px dotted #9966CC;
	background-color:#FFFFFF;
	}
		
.qlinks ul {
	padding-left: 2px;
	}
	
.qlinks li {
	border-bottom: 2px dotted #330066;
	}
	
.qlinks a {
	font-size: 12px;
	}
	
.qlinks:hover {
	font-size: 12px;
	background-color:#F0F0F0;
	}
	
.qlinksFi:hover {
	font-size: 12px;
	background-color:#F0F0F0;
	}
	
.qlinksbe {
	font:13px Arial, Helvetica, sans-serif;
	color:#000000;
	letter-spacing:.1em;
	line-height: 16px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 2px dashed #9933CC;
	}
	
.sidebarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFBA00;
	letter-spacing:.1em;
	line-height:18px;
	}	
	